@charset "UTF-8";
/* CSS Document - mbhuju@gmail.com */

@media screen and (max-width: 1280px){
	.container{ width:95%; margin: 0 auto;}
}

@media screen and (max-width: 1024px){
	
	#tcart{ text-align:center;}
	#logo{ width:100%; float: none; padding: 10px 0; text-align: center;}
	#wedeliver{ width:100%; float: none; text-align: center;}
	#headercontact{ width:100%; float: none; text-align: center; padding: 20px 0;}
	#left_footer{width:100%; float: none; text-align: center;}
	#mid_footer{width:100%; float: none; text-align: center; padding: 20px 0;}
	#right_footer{width:100%; float: none; text-align: center;}
	.contentleft{ width:100%; float: none;}
	.contentright{ width:100%; float: none; margin-top: 20px;}

	.rcontent75{
		width:100%;
	}
	
	.half_image{
		width:100%;
	}

	.third_image{
		width:100%;
	}
}


@media screen and (max-width: 768px){
	

}
	
	
@media screen and (max-width: 576px){
	.form1{width:100%;}

}
	
@media screen and (max-width: 415px){

}
	